#12 senderid-miter segmentation fault in amd64

v0.2.7
closed
5
2005-08-09
2005-04-11
hrdias
No

the senderid-miter stop running with messages after
some time:

# more /var/log/messages
Apr 4 20:00:09 rosa kernel: sid-filter[5883]: segfault
at 0000002a9785540e rip 0000002a95e997dc rsp
0000002a96850cf8 error 6
Apr 11 09:59:01 rosa kernel: sid-filter[6471]: segfault
at 0000002a9b38640e rip 0000002a95e997dc rsp
0000002a96850cf8 error 6
Apr 11 18:05:25 rosa kernel: sid-filter[20988]:
segfault at 0000002a9785540e rip 0000002a95e997dc rsp
0000002a96850cf8 error 6

# dmesg
sid-filter[6471]: segfault at 0000002a9b38640e rip
0000002a95e997dc rsp 0000002a96850cf8 error 6
sid-filter[20988]: segfault at 0000002a9785540e rip
0000002a95e997dc rsp 0000002a96850cf8 error 6

Discussion

  • Anonymous

    Anonymous - 2005-04-11

    Logged In: YES
    user_id=1048957

    I have no access to an amd64 machine, so you'll have to help
    me out with getting a core that can be analyzed via gdb or
    something.

     
  • Anonymous

    Anonymous - 2005-04-11
    • labels: 645298 --> Functionality
     
  • Anonymous

    Anonymous - 2005-04-11
    • assigned_to: nobody --> sm-msk
     
  • Henrique Dias

    Henrique Dias - 2005-04-29

    Logged In: YES
    user_id=183962

    I can't use gdb because the segfault does not happen always.

     
  • Anonymous

    Anonymous - 2005-07-25
    • status: open --> pending
     
  • Anonymous

    Anonymous - 2005-07-25

    Logged In: YES
    user_id=1048957

    There's not much I can do with hex output from an OS to
    which I have no access. gdb output and/or a core and/or a
    message which reproduces the problem are what I need.

    Does the problem still happen with the current version?

     
  • SourceForge Robot

    Logged In: YES
    user_id=1312539

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
  • SourceForge Robot

    • status: pending --> closed
     

Log in to post a comment.